Bug 496073 - Build the sounds as noarch
Build the sounds as noarch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 09:33 EDT by Yanko Kaneti
Modified: 2010-01-03 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-03 09:01:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
noarch sounds (5.41 KB, patch)
2009-04-16 09:33 EDT, Yanko Kaneti
no flags Details | Diff

  None (edit)
Description Yanko Kaneti 2009-04-16 09:33:45 EDT
Created attachment 339844 [details]
noarch sounds

All the gcompris-sounds-XX rpms contain are ogg files which AFAIK are platform independent. Building them as noarch packages would same space (and synctime for the mirrors as it willow hardlinking them in all the arches. (~35MB per arch)
Trivial patch attached.
Comment 1 Johan Cwiklinski 2009-04-16 13:05:48 EDT
Thanks for the idea and the patch, I'll integrate it for the next release of GCompris :)
Comment 2 Bug Zapper 2009-06-09 09:55:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.